Subject: [Sipping] New draft on H.323-SIP conference interaction requirements

From: "+ACI-MA, YUAN CHEN -HCHBJ+ACI-" <[email-masked]>
Date: Tue, 19 Jul 2005 21:05:10 +0800

Folks,

We've written a new draft on h.323-SIP conference interworking requirements:

http://www.ietf.org/internet-drafts/draft-ma-h323-sip-conf-requirement-00.txt

>From the abstract: 
   H.323 conference system is well defined and widely deployed today. 
It is important for SIP UA, both IPv4 and IPv6, to access H.323 
conference system.  This document defines an architecture for a SIP
UA to access H.323 conference system.  The requirements for the elements
in this architecture are examined.  Also the transition scenario for 
IPv6 SIP UA to access IPv4 H.323 conference system is discussed.

Suggestions and comments would be appreciated.

Regards
Yuanchen

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP